<?php
return [
  'action' 		              => "Actions",
  'id' 		                  => "ID",
  'urn'		                  => "URN",
  'req_urn' 		            => "Request URN",
  'pro_urn' 		            => "Project URN",
  'submit' 	                => "Save",
  'cancel' 	                => "Cancel",
  'yes' 	                  => "Yes",
  'no' 	                    => "No",
  'owner' 	                => "Owner",
  'back' 	                  => "Back",
  'back_home' 	            => "Back to Dashboard",
  'select' 	                => "Select an item",
  'close' 	                => "Close",
  'reset' 	                => "Reset",
  'search' 	                => "Search",
  'edit' 	                  => "Edit",
  'edit_details' 	          => "Edit Details",
  'view' 	                  => "View",
  'view_details' 	          => "View Details",
  'delete' 	                => "Delete",
  'download' 		            => "Download",
  'attachment_add' 		      => "Add Attachment",
  'attachment_list' 	      => "List of Attachment",
  'attachments' 		        => "Attachments",
  'number' 		              => "Number",
  'name' 		                => "Name",
  'attachment' 		          => "Attachment",
  'choose' 		              => "Select",
  'status' 		              => "Status",
  'view_all' 		            => "View All",
  'completed' 		          => "Completed",
  'under_process' 		      => "Under Progress",
  'pending' 		            => "Waiting",
  'stopped' 		            => "Stopped",
  'success_msg' 	          => "Record successfully Added",
  'status_success_msg' 	    => "Operation Completed",
  'failed_msg' 	            => "Operation Failed Please Try Again",
  'success_edit_msg' 	      => "Record Successfully Edited",
  'success_delete_msg' 	    => "Record Successfully Deleted",
  'failed_delete_msg' 	    => "Record Couldn't Deleted Please try Again",
  'success_send_msg'        => "Sending Successfully Completed",
  'success_comp_msg'        => "Project Successfully Completed",
  'completed_success_msg'   => "Record Successfully Completed",
  'conf_msg' 	              => "Are you Sure? ",
  'attach_failed' 	        => "Note: Attachment Failed, Please Check the Type and Size of the File",
  'file_extention' 	        => "Allowed File Types(jpg, jpeg, png, doc, docx, pdf, xls, ppt, pptx, xlsx, skp, dwg, sab, rft, bim, dwl, dxf, wtg, gis, mdb, sca, scada, ep.anet)",
  'success_att_msg' 	      => "Attachment Successfully Added",
  'failed_att_msg' 	        => "Attachment Failed Please try again",
  'request_added'           => "New Request Added to the System",
  'plan_added'              => "New Plan Added to the System",
  'survey_added'            => "New Survey Added to the System",
  'design_added'            => "New Design Added to the System",
  'estimation_added'        => "New Estimation Added to the System",
  'project_added'           => "New Project Added to the System",
  'procurement_added'       => "Project :pro is Sent to you for further Operations",
  'user_assigned'           => "New Project is Assigned to You",
  'number' 	                => "Number",
  'access_denied' 	        => "Access Denied for this User",
  'unauthorized' 	          => "You are Not Authorized to this Section",
  'unauth_note' 	          => "Note : Please Contact System Manager",
  'unauth_title' 	          => "Access Denied",
  'request_approved'        => "Your Submitted Request to the System is Approved",
  'request_rejcted'         => "Your Submitted Request to the System is Rejected",
  'request_complete'        => "New Request is Sent to you for further Operation",
  'request_shared'          => "Approved Request is Shared with You",
  'architecture_added'      => "Design of New Engineering is Added to the Project :pro",
  'architecture_approved'   => "Design of Engineering is Approved to the Project :pro",
  'architecture_rejcted'    => "Design of Engineering is Rejected to the Project :pro",
  'architecture_edited'     => "Design of Engineering is Edited in Project :pro ",
  'plan_shared'             => "Project :pro is shared with You",
  'survey_shared'           => "Survey of :pro is Shared with You",
  'design_shared'           => "Design of :pro is Shared with You",
  'structure_added'         => "Design of New Structure is Added to the Project :pro",
  'structure_approved'      => "Design of New Structure is Approved to the Project :pro",
  'structure_rejcted'       => "Structure Design of Project :pro is Rejected",
  'structure_edited'        => "Design of Structure is Edited in Project :pro ",
  'electricity_added'       => "Design of Electricity is Added in Project :pro ",
  'electricity_approved'    => "Design of Electricity is Approved in Project :pro ",
  'electricity_rejcted'     => "Design of Electricity is Rejected in Project :pro ",
  'electricity_edited'      => "Design of Electricity is Edited in Project :pro ",
  'water_added'             => "Design of Water is Added in Project :pro",
  'water_approved'          => "Design of Water is Approved in Project :pro",
  'water_rejcted'           => "Design of Water is Rejected in Project :pro",
  'water_edited'            => "Design of Water is Edited in Project :pro",
  'mechanic_added'          => "Design of New Mechanic is Added in Project :pro",
  'mechanic_approved'       => "Design of Mechanic is Approved in Project :pro",
  'mechanic_rejcted'        => "Design of Mechanic is Rejected in Project :pro",
  'mechanic_edited'         => "Design of Mechanic is Edited in Project :pro",
  'procurment_shared'       => "Technical Documents of Project :pro is Sent To You ",
  'est_activated'           => "گزینه ارسال به برآورد فعال گردید",
  'report_added'            => "گزارش روزانه جدید در سیستم علاوه گردید",
  'necessities_added'       => "نیازمندی جدید در سیستم علاوه گردید",
  'suspended_added'         => "راپور توقف کار در سیستم علاوه گردید",
  'installments_added'      => "درخواست اقساط در سیستم علاوه گردید",
  'share'                   => 'Share',
  'description'             => 'Description',
  'share_success'           => 'Record Successfully Shared',
  'share_failed'            => 'Sharing Record is Failed Please Try Again.',
  'share_title'             => 'Details of Shared Documents',
  'shared_to'               => 'Shared To',
  'shared_from'             => 'Shared From',
  'shared_by'               => 'Shared By',
  'shared_date'             => 'Sharing Date',
  'unshare'                 => 'Unshare',
  'confirm_unshare'         => 'Are you Sure to Unshare The Record?',
  "unshare_succ_msg"        => 'Record Successfully Unshared',
  "project_list"            => 'Shared Project List',
  'completed' 		          => "Completed",
  'opreation' 		          => "Operation",
  'attachment_edit' 		    => "Edit Attachmemt",
  'related_attachment' 		  => "Related Attachment",
  'general_attachment' 		  => "General Attachment",
  'documents' 		          => "Documents",
  'document_list' 		      => "Documents List",
  'document_add' 		        => "Add Documents",
  'document_edit' 		      => "Edit Documents",
  'complete' 		            => "Complete",
  'imnplements_approved'    => "Procurement Checklist of :pro is Approved",
  'imnplements_rejected'    => "Procurement Checklist of :pro is Rejected",
  'implements_added'        => "Procurement Checklist of :pro is Added",
  'created_by' 	            => "Owner",
  'created_at' 		          => "Date and Time of",
  'project_summary'         => "Project Summary",
  'view_execution' 		      => "View Operation",
  'pass_match' 	            => "Password Did Not Match",
  'pass_not_match' 		      => "Password Did Not Match Please Try again",
  'total_projects' 	        => "Total Projects",
  'inspect_bill_of_quantity'=> "Work Inspection",
  'location'                => "Location",
  'not_done' 	              => "Operation Pending",
  'file_import_ext'         => "Allowed File Types (xls, xlsx)",
  'select_file'             => "Select Attachment",
  'from_date'               => "From",
  'to_date'                 => "To",
  'select_from_date'        => "Select Start Date",
  'select_to_date'          => "Select End Date",
  'projects'                => "Projects",
  'notice'                  => "Attention",
  'no_records'              => 'Record Not Found',
  'by_bill'                 => 'Bill of Quantity List Based On Location',
  'graph_by_bill'           => 'Bill of Quantity Graph Based On Location',
  'reports'                 => 'Reports',
  'section'                 => "Section",
  'date'                    => 'Date',
  'daily_report_added'      => "گزارش روزانه پروژه :pro برای نظارت برای شما ارسال گردید.",

  'report_approved'         => "گزارش ثبت شده توسط شمادر سیستم تائید گردید",
  'report_rejected'         => "گزارش ثبت شده توسط شمادر سیستم برای بازنگری دوباره براس شما ارسال گردید",
  
  'projects_graphs'         => "Graphs",
  'graph'                   => "Projects Work Steps Graph", 
  'location_year_graph'     => "Graph based on Location and Year",
  'departments'             => "ریاست ها", 
  'percent_msg'             => "قیمت مجموعی واحد کاری از نرخ تخمینی پروژه زیاد شده نمیتواند !",
  'print'                   => "چاپ", 
  'not_started'             => "شروع نشده", 
  'search_conditon'         => "نهو جستجو", 
  'equail'                  => "مساوی",
  'like'                    => "شامل",
  'search_dote'             => "جستجو .....",
  'all' 		                => "همه",
  
  'all' 		                => "All",
  
  'adjustment_request_shared'     => "درخواست تعدیل برای پروژه :pro علاوه گردید ", 
  'adjustment_request_approved'   => "درخواست تعدیل ثبت شده برای پروژه :pro توسط شمادر سیستم تائید گردید",
  'adjustment_request_rejected'   => "درخواست تعدیل ثبت شده برای پروژه :pro توسط شمادر سیستم رد گردید", 
  'adjustment_add' 		            => "ثبت تعدیل",
  'adjustment_success_msg' 	      => "عملیه تعدیل موفقانه انجام شد",
  'project_location'              => "Project Locations",
  'adjustment' 		                => "Adjustment",
  'adjustments' 		              => "Adjustments",
  'complete_operation' 		        => "Complete Process",
  'img_insrt_progress'            => "عکس در حال ثبت شدن است لطفآ بعد از چند لحظه دوباره کوشیش نماید.",
];
?>
